src-git-full base https://git.openwrt.org/openwrt/openwrt.git^7609571dcd9383439d34320d27f963cc81014c76
src-git packages https://git.openwrt.org/feed/packages.git^de69db6abd833d9826668ab21ec488439ce9523a
src-git luci https://git.openwrt.org/project/luci.git^4f7a183b26c2784c5f64937deec9cafa91d0295a
src-git routing https://git.openwrt.org/feed/routing.git^e87b55c6a642947ad7e24cd5054a637df63d5dbe
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
